Bug 16189 - Add an exception to SMS via email documentation in the Koha manual
Summary: Add an exception to SMS via email documentation in the Koha manual
Status: RESOLVED MOVED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Chris Cormack
QA Contact: Testopia
URL: https://lists.katipo.co.nz/pipermail/...
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-01 16:14 UTC by Indranil Das Gupta
Modified: 2018-08-14 19:17 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Indranil Das Gupta 2016-04-01 16:14:47 UTC
Add an "exception note" that basically says "this may not work for all providers. Especially, users in India should aware of any liability - both civil and criminal, for sending unauthorised bulk SMS using this feature."
Comment 1 Katrin Fischer 2017-09-12 13:25:41 UTC
Verified, not added yet.
Comment 2 Caroline Cyr La Rose 2018-08-14 18:24:14 UTC
The merge request is sent in gitlab